Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623047 - RFE: update to new SMBIOS spec, v2.7.0
RFE: update to new SMBIOS spec, v2.7.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dmidecode (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anton Arapov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 670849
  Show dependency treegraph
 
Reported: 2010-08-11 03:51 EDT by Anton Arapov
Modified: 2014-06-18 04:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: dmidecode-2.11-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 670849 (view as bug list)
Environment:
Last Closed: 2011-01-20 14:57:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anton Arapov 2010-08-11 03:51:12 EDT
Update dmidecode, to understand the new SMBIOS specification v2.7.0 (07/21/2010)

 - http://www.dmtf.org/standards/smbios/
Comment 1 Fedora Update System 2011-01-19 09:47:04 EST
dmidecode-2.11-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dmidecode-2.11-1.fc14
Comment 2 Fedora Update System 2011-01-19 10:24:36 EST
dmidecode-2.11-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dmidecode-2.11-2.fc14
Comment 3 Fedora Update System 2011-01-19 16:02:25 EST
dmidecode-2.11-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dmidecode'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/dmidecode-2.11-1.fc14
Comment 4 Fedora Update System 2011-01-20 14:57:12 EST
dmidecode-2.11-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.